.access-topbar {
  position: fixed;
  top: -50px !important;
  right: 0;
  z-index: 99999;
  width: 100%;
  text-align: center;
  transition: top 0.1s linear;
}

.access-topbar:focus-within {
  top: 0 !important;
}

.access-topbar a {
  display: inline-block;
  padding: 10px 16px;
  color: #000;
  background: #fff;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  border-left: 2px solid #000;
  font-size: 16px;
}

a:focus-visible,
button:focus-visible,
input:focus-visible,
select:focus-visible,
textarea:focus-visible,
[tabindex]:focus-visible {
  outline: 3px solid #000;
  outline-offset: 2px;
  box-shadow: 0 0 0 2px #fff;
}

@media only screen and (max-width: 1024px) {
  .access-topbar {
    display: none;
  }
}
